
Supercharge - Change Request #13080

Enhancement # 13077 (On Hold): AWS SuperCharge for Silverlake Mobility

Change Request # 13072 (On Hold): Project Management

Schedule daily standups (MS Teams)

08 February 2022 03:20 PM - CK Khan

Status: On Hold Start date: 08 February 2022

Priority: Normal Due date: 09 February 2022

Assignee: David Wong % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08 February 2022 03:21 PM - CK Khan

- Subject changed from Schedule daily standups to Schedule daily standups (MS Teams)

- Due date set to 09 February 2022

#2 - 21 August 2023 11:32 PM - David Wong

- Status changed from New to On Hold
